
Redmine - Patch #3446

Japanese translation update

2009-06-04 13:10 - Takuto Matsuu

Status: Closed Start date: 2009-06-04

Priority: Normal Due date: 2009-06-06

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

added and update.

sort entries similar to en.yml.

Related issues:

Related to Redmine - Patch #11411: Fix disordered use of long sound in Japane... Closed

Related to Redmine - Patch #11419: Fix wrong Japanese "label_attachment" tran... Closed

Related to Redmine - Patch #12626: Updated Japanese translations for button_v... Closed

Associated revisions

Revision 2781 - 2009-06-06 19:20 - Azamat Hackimov

Translation updates (#3401, #3409, #3434, #3446)

History

#1 - 2009-06-06 19:09 - Azamat Hackimov

- Due date set to 2009-06-06

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited, thank you.

Files

ja_yml.diff 42.9 KB 2009-06-04 Takuto Matsuu
